/* TAGS */
.tags{
	margin: 40px -5px;
	list-style: none;
	font-size: 0;
}
	.tags li{
		display: inline-block;
		margin: 5px;
		padding: 8px 20px;
		border-radius: 4px;
		background-color: #f1edeb;
		font-size: 14px;
		color: #666;
		text-transform: capitalize;
	}
    .tags li:before{
        display: none;
    }


/* HEADINGS */
h3.columntitle {
	padding-top: 30px;
	margin-bottom: 20px;
}
aside h3{
	padding-bottom: 12px;
}
.heading span {
  line-height: 26px; 
}
    .light {
      color: #ee7f00; 
    }
    .medium {
      color: #ea650d; 
    }
    .dark {
      color: #e64415; 
    }
.heading h4 {
  font-size: 18px; 
}
.line-top {
    border-top: 1px solid #f1edeb;
}
.line-bottom {
	border-bottom: 1px solid #ea650d;
}
.col-two-third h2{
    margin-bottom: 15px;
}
.col-two-third h3{
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 15px;
}
.col-two-third aside h3{
    font-size: 24px;
    line-height: 30px;
}


/* INLINE IMAGE */
.col-two-third img {
    width: 100%;
}
.intro{
    font-family: "NN-Dagny-Display", Calibri, Corbel, Verdana, sans-serif;
	font-weight: 700;
}
.inline-image{
    width: 220px;
    height: 220px;
    padding-bottom: 20px;
}
    .inline-image.right{
        float: right;
        padding-left: 40px;
    }
    .inline-image.left{
        float: left;
        padding-rigth: 40px;
    }

/* INLINE FLUID IMAGE AND FLUID INSERT */
.fluid-image{
    margin-left: calc(-100vw / 2 + 1180px / 2);
    margin-right: calc(-100vw / 2 + 1180px / 2);
    margin-top: 60px;
	margin-bottom: 60px;
}
.col-center .fluid-image{
    margin-left: calc(-100vw / 2 + 580px / 2);
    margin-right: calc(-100vw / 2 + 580px / 2);
}
    .fluid-image img{
        height: 320px;
        width: 100%;
        object-fit: cover;
    }
    .fluid-image figcaption{
        text-align: center;
		color: #414141;
        font-size: 14px;
		line-height: 18px;
        margin-top: 18px;
    }

/* MORE LINK */
.more{
    position: relative;
	display: block;
    line-height: 26px;
    font-weight: bold;
    padding: 0 16px;
    text-align: right;
    text-decoration: none;
}
    .more:before{
        position: absolute;
        content: "";
        right: 0;
        top: 8px;
        width: 0; 
        height: 0; 
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 6px solid #666;
    }
    .more:hover{
        color: #e64415;
    }
    .more:hover:before{
        border-left-color: #e64415;
    }

/* INLINE ANCHORS (only use inside headings) */
.anchor{
    position: absolute;
    top: -150px;
}



/* MEDIA QUERIES */
@media (max-width: 1220px) {
	.fluid-image{
		margin-left: -20px;
        margin-right: -20px;
	}
}
@media (max-width: 640px) {
    .inline-image.left,
    .inline-image.right{
        float: none;
        display: block;
        padding: 0 0 20px 0;
        margin: 0 auto;
    }
	.col-center .fluid-image{
		margin-left: -20px;
        margin-right: -20px;
	}
}